.p-content {
    background-color: #e1e2e5;
    padding: 130px 0;
}
.p-content .content{
    width: 960px;
    margin: 0 auto;
}
.p-content .title{
    text-align: center;
    color: #038423;
    font-size: 30px;
}
.p-content .desc{
    padding-top: 58px;
    padding-left: 150px;
    font-size: 18px;
    font-weight: 500;
    line-height: 2;
}
.aft{
    padding: 130px 0;
}
.aft .title{
    font-size: 34px;
    color: #038423;
    text-align: center;
}
.bst{
    background-color: #e1e2e5;
    padding: 130px 0;
}
.bst .title{
    font-size: 34px;
    color: #038423;
    text-align: center;
}
.bst .btn{
    display: block;
    margin: 50px auto 0 ;
    width: 155px;
    height: 55px;
    font-size: 24px;
    color: #fff;
    background-color: #038423;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    line-height: 55px;
}